body {
background:#FFFFFF;
font-size: 12px;
	margin: 0px;
		SCROLLBAR-FACE-COLOR: #000000; 
SCROLLBAR-HIGHLIGHT-COLOR: #F4f8fb; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #e1eaf3; 
SCROLLBAR-ARROW-COLOR: #e1eaf3; 
SCROLLBAR-TRACK-COLOR: #e1eaf3; 
SCROLLBAR-DARKSHADOW-COLOR: #e1eaf3; 
SCROLLBAR-BASE-COLOR: #e1eaf3 
}
.border_z {
	 BORDER-BOTTOM: #dddddd 1px solid; BORDER-left: #dddddd 1px solid;BORDER-top: #dddddd 1px solid;
BORDER-right: #dddddd 1px solid;
}
.border_m {
	 BORDER-BOTTOM: #000000 3px solid; BORDER-left: #000000 3px solid;BORDER-top: #000000 3px solid;
BORDER-right: #000000 3px solid;
}
.border_dibu {
	 BORDER-BOTTOM: #deb597 1px solid
}
.border_ll {
	 BORDER-BOTTOM: #eeeded 3px solid; BORDER-left: #eeeded 3px solid;BORDER-top: #eeeded 3px solid;
BORDER-right: #eeeded 3px solid;
}
.border_jl {
	 BORDER-BOTTOM: #cc9966 1px solid; BORDER-left: #cc9966 1px solid;BORDER-top: #cc9966 1px solid;

}
.border_jj {
	 BORDER-BOTTOM: #cc9966 1px solid; BORDER-left: #cc9966 1px solid;BORDER-top: #cc9966 1px solid;
	 border-right: #cc9966 1x solid;

}
.text {
	font-family: Arial;
	font-size: 12px;
	line-height: 30px;	
	color: #333333;
	text-decoration: none;
}
.textct {
	font-family: Arial;
	font-size: 11px;
	line-height: 30px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.td {
	font-family: Arial;
	font-size: 11px;
		color: #333333;
	text-decoration: none;
	line-height: 150%;
	padding:5px;
}
.rq {
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	text-decoration: none£»
	line-height;120%;
	padding:5px;
}
.news {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-decoration: none£»
	line-height;120%;
	padding:5px;
}
.lb {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	line-height: 180%;
	padding:5px;
}
.wz {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.jjtitle { font-family:"ºÚÌå"
	
	font-size: 16px;
	padding:4px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.jjtitle2 { font-family:"ºÚÌå"
	
	font-size: 17px;

	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.cpbt {
	

	font-size: 14px;
	padding:4px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.nrtitle {
	font-family: Arial;
	font-size: 14px;
	
	padding:12px;
	color: #996633;
	text-decoration: none;
	line-height: normal;
}
.wzred {
	font-family: Arial;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	line-height: normal;
}
.input1 {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, ËÎÌå; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}

TEXTAREA {
	COLOR: #082d71; BACKGROUND-COLOR: #ffffff
}

SELECT {
	FONT-SIZE: 12pt; COLOR: #E7E7E7; LINE-HEIGHT: 150%
}

A:link {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #999999; TEXT-DECORATION: none
}
content { border-bottom:solid; COLOR:#000000 2px;}

.a1 { font-family:"ºÚÌå"
	
	font-size: 16px;
	padding:4px;
	color: #ffffff;
	text-decoration: none;
	line-height: normal;
}

.a2 {	font-size: 12px;
	padding:4px;
	color: #ffffff;
	text-decoration: none;
	line-height: normal;
}
.a3 {	font-size: 12px;
	padding:4px;
	color: #555555;
	text-decoration: none;
	line-height: normal;
}
a.b:link {
	font-size: 12px;
	color: #000000; 
}
a.b:visited {
	font-size: 12px;
	color: #000000;

}
a.b:hover {
	font-size: 12px;
	color: #037FA8;
}
a.b:active {
	font-size: 12px;
	color: #000000;

}
.itword31/**/
{
	font-size: 14pt ;color: #000000;
}